# Uses of Class
org.apache.velocity.runtime.directive.VelocimacroProxy

Packages that use VelocimacroProxy
Package
Description
org.apache.velocity.runtime

## Uses of VelocimacroProxy in org.apache.velocity.runtime

Methods in org.apache.velocity.runtime that return VelocimacroProxy
Modifier and Type
Method
Description
`VelocimacroProxy`
VelocimacroManager.`get(String vmName, Template renderingTemplate, Template template)`
Gets a VelocimacroProxy object by the name / source template duple.